div.onsale-category-container-grid{position:relative}
div.onsale-category-container-list{position:relative;float:left}
/* fix standart enterprise theme for list mode */
div.onsale-category-container-list a{margin:0!important}
/* end fix *//* fix standart enterprise theme for grid mode */
div.onsale-category-container-grid + h2.product-name{clear:both}
div.onsale-category-container-list+ h2.product-name{clear:both}
/* end fix */
.onsale-category-container{cursor:pointer;position:absolute;z-index:4}
div.onsale-category-label{position:absolute;/*top:-88px;left:42px;margin-left:-2px;*/text-align:center}
.onsale-category-container-grid .onsale-category-container{cursor:pointer;position:absolute;z-index:1}
.onsale-category-container-grid div.onsale-category-label{position:absolute;top:3px;left:4px;margin-left:-2px;text-align:center}
div.onsale-onsale-category-label-text{color:#fff;font-family:arial;font-size:11px;font-weight:bold}
div.new-onsale-category-label-text{color:#fff;font-family:arial;font-size:11px;font-weight:bold}
div.custom-onsale-category-label-text{color:#fff;font-family:arial;font-size:11px;font-weight:bold}